Subject: Re: [lojban] observatives (was RE: a construal of lo'e & le'e

From: [email-masked]
Date: Tue, 30 Oct 2001 14:06:56 EST

In a message dated 10/30/2001 8:51:15 AM Central Standard Time, 
[email-masked] writes:

> #If you want to indicate that some sentence besides a bare bridi is an
> #observative, use {za'a}.
> 
> I agree. I hope that usage does what you say it does, because it means that 
> the observative convention is sufficiently feeble for it to be readily 
> ignorable.
> 

Unfortunately (for you), it does not. {za'a} is an evidential, so does not 
say that I am observing the situation referred to right now, only that I know 
of it from observation some time.